package domain


type WdkWarehouseOrderDispatchExtMap struct {
    /*
        订单小号     */
    OrderNo  *string `json:"order_no,omitempty" `

    /*
        最晚拣货完成时间     */
    LatestPrepareTime  *string `json:"latest_prepare_time,omitempty" `

}

func (s *WdkWarehouseOrderDispatchExtMap) SetOrderNo(v string) *WdkWarehouseOrderDispatchExtMap {
    s.OrderNo = &v
    return s
}
func (s *WdkWarehouseOrderDispatchExtMap) SetLatestPrepareTime(v string) *WdkWarehouseOrderDispatchExtMap {
    s.LatestPrepareTime = &v
    return s
}
